[arch-commits] Commit in python-click-didyoumean/repos/community-staging-any (2 files)

Evangelos Foutras foutrelis at archlinux.org
Wed Nov 11 15:09:31 UTC 2020


    Date: Wednesday, November 11, 2020 @ 15:09:31
  Author: foutrelis
Revision: 750919

archrelease: copy trunk to community-staging-any

Added:
  python-click-didyoumean/repos/community-staging-any/PKGBUILD
    (from rev 750918, python-click-didyoumean/trunk/PKGBUILD)
Deleted:
  python-click-didyoumean/repos/community-staging-any/PKGBUILD

----------+
 PKGBUILD |   62 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 31 insertions(+), 31 deletions(-)

Deleted: PKGBUILD
===================================================================
--- PKGBUILD	2020-11-11 15:09:28 UTC (rev 750918)
+++ PKGBUILD	2020-11-11 15:09:31 UTC (rev 750919)
@@ -1,31 +0,0 @@
-# Maintainer: Felix Yan <felixonmars at archlinux.org>
-
-pkgname=python-click-didyoumean
-pkgver=0.0.3
-pkgrel=2
-pkgdesc="Enable git-like did-you-mean feature in click"
-url="https://github.com/click-contrib/click-didyoumean"
-license=('MIT')
-arch=('any')
-depends=('python-click')
-makedepends=('python-setuptools')
-checkdepends=('python-pytest')
-source=("https://github.com/click-contrib/click-didyoumean/archive/v$pkgver/$pkgname-$pkgver.tar.gz")
-sha512sums=('6e832881817645eb8fa3a40acaab74a7f0dcc798aa984781a011b2ef78da2a4ae71ff2d58907bcbb35adbfc659727223c28c3622788eef05ecbdf758d6ac889d')
-
-build() {
-  cd click-didyoumean-$pkgver
-  python setup.py build
-}
-
-check() {
-  cd click-didyoumean-$pkgver
-  python -m pytest || :
-}
-
-package() {
-  cd click-didyoumean-$pkgver
-  python setup.py install --root="$pkgdir" --optimize=1
-
-  install -Dm644 LICENSE -t "$pkgdir"/usr/share/licenses/$pkgname/
-}

Copied: python-click-didyoumean/repos/community-staging-any/PKGBUILD (from rev 750918, python-click-didyoumean/trunk/PKGBUILD)
===================================================================
--- PKGBUILD	                        (rev 0)
+++ PKGBUILD	2020-11-11 15:09:31 UTC (rev 750919)
@@ -0,0 +1,31 @@
+# Maintainer: Felix Yan <felixonmars at archlinux.org>
+
+pkgname=python-click-didyoumean
+pkgver=0.0.3
+pkgrel=3
+pkgdesc="Enable git-like did-you-mean feature in click"
+url="https://github.com/click-contrib/click-didyoumean"
+license=('MIT')
+arch=('any')
+depends=('python-click')
+makedepends=('python-setuptools')
+checkdepends=('python-pytest')
+source=("https://github.com/click-contrib/click-didyoumean/archive/v$pkgver/$pkgname-$pkgver.tar.gz")
+sha512sums=('6e832881817645eb8fa3a40acaab74a7f0dcc798aa984781a011b2ef78da2a4ae71ff2d58907bcbb35adbfc659727223c28c3622788eef05ecbdf758d6ac889d')
+
+build() {
+  cd click-didyoumean-$pkgver
+  python setup.py build
+}
+
+check() {
+  cd click-didyoumean-$pkgver
+  python -m pytest || :
+}
+
+package() {
+  cd click-didyoumean-$pkgver
+  python setup.py install --root="$pkgdir" --optimize=1
+
+  install -Dm644 LICENSE -t "$pkgdir"/usr/share/licenses/$pkgname/
+}


More information about the arch-commits mailing list